SELECT 
    ship_season
    ,sum(value_usd) value_usd
FROM
    rlarp.osm_pool
WHERE
    ship_season = 2021
    --AND version = 'b21'
GROUP BY
    ship_season
UNION ALL
SELECT
    sseas
    ,sum(fb_val_loc * r_rate) value_usd
FROM
    rlarp.osmf_dev
WHERE
    sseas = 2021
    --AND version = 'b21'
GROUP BY
    sseas

